Figure - Bug #118130
OAFOlogOOOODOOO
2023-05-2214:07-00 0000 _TSCDO O

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: gbooboo_cepTsbod % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0101{C103(
Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-22

Test Type: ST Root cause: O000000Doo00bDoanr00oOopOoOC
Description

oooood

1L.00000an

gooooo
1.0000anr00000ogg
20000 log

gooooo
20000000arD0O00O0ODO

gooooo

O00OanrDO00000DOO0O0OOOO0OOOOODODOODODObOarDOOonDOon

History

#1 - 2023-05-22 17:51 - 10T scm
Gerrit Merge Information(]

1D Project

Branch

Uploader

201295 general/device/thundercomm/TCDEV

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

Xu.xia@thundersoft.com

191921607c15d6acd8ce90cad5269¢18a956ad468

SYSTEM :Tlog: modify tlog packaging scriptAdd permission to delete source filesTC-RID: 1200-0800102IssuelD: TS-R-BUG-118130Change-Id:

#2 - 2023-05-22 17:51 - 10T scm

Gerrit Merge Information(]

1D Project Branch Uploader

199919 general/platform/vendor/thundercom | Pre_figure_turbox-c2130c-lal.1-gssi12 | xu.xia@thundersoft.com
m/apps/LogSystem -dev
SYSTEM :Tlog: modify tlog packaging scriptl. When automatically packaging, we also copy the pstorebluetooth anr and tombstones2. Delete source files after
copying is complete3. Delete tzlog fatal logTC-RID: 1200-0800102IssuelD: TS-R-BUG-118130Change-Id: Ibcdd12dc1748c1dd622b6h7d3db59798ed42ff97

#3 - 2023-05-22 19:24 - CD SYSTEM-O O

- Status changed from New to RESOLVED

- Assignee changed from CD SYSTEM-[I O to CD FW-0O O

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-22

-Rootcausesetto D 0 D 0D O00D0OD00OD00O0arD000000ODODODOanrDO0O

mJooo

O0tlog0 OO0 D0O0OOanrOtombstonesd OO0 OO OO0OOOOOO
000000000000 0fea0 000000000 OfataldOdO
mJOooog
#4 - 2023-05-2419:28 - CD TEST-0 0 O
- Assignee changed fromCDFW-O O toO0 00O OO _CDTSOO

#5-2023-06-1415:20-0 000000 _TSCD O O

Deal all

01100 O O O PASS

0 0O O PASS

0 0O O user.01.00.0110.C104

OO0O0OMonkeyd 000000000 OIlegdOOOOanrlog
00 000PASS
000000000000 0D0D0O0OLoghD O O0QXOTCP Dump
gooobooboobobooobg

Thanks

#6-2023-06-141520-0 000000 _TSCbO O
- Status changed from RESOLVED to VERIFIED

Deal all

01100 O O O PASS

0 0O O PASS

0 0O O user.01.00.0110.C104

OO0OOMonkeyd 000000000 OIlegd OO OOanrlog
00 000OPASS

0000000000000000Logd O0OQXOTCPDump
Thanks

#7-2023-06-141521-0 000000 _TSCbOO
- Status changed from VERIFIED to CLOSED
